Subject: BLX: Message from Julia
From: Akhil P Walia <[email-masked]>
To: Subir Chakma <[email-masked]>, Ibrahim Usmani <[email-masked]>, Seraj Ahmad <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Karla Cabarse <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Abegail Ortega <[email-masked]>, Nyle Remo <[email-masked]>, Jorge Kho <[email-masked]>, Parag Chaturvedi <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, vikas Adhikari <[email-masked]>, Subhash Kumar <[email-masked]>, Pankaj Joshi <[email-masked]>, "Shiv
Date: Wed, 24 Apr 2013 01:24:40 +0530 (IST)

Following update is for India Ops attending Borderlinx incoming phone calls on Mobile. 

Hello team, 

We need your cooperation J 

Please be advised that we are trying to place a concierge order with Microsoft. They requested a phone number in the US so we provided them with (937) 630 4654. 

Although I have requested the confirmation via email, I am not sure if they are going to call to verify the phone number. In that case, please remember that they are calling to an US phone number and respond as usual. 

As the order has officially been placed from the US , if they ask for me or for the concierge department, please let them know only that we are not available in that moment so we will call back as soon as possible 

Just let me know and I will call them again. 

Many thanks 

Julia 

ä ✌ h ↑ L